/* Both kinds of tables within main content block. */
table.data,
table.list
{
	border-collapse: collapse;
	margin: 1em 0;
}
table.data th,
table.list th
{
	font-weight: bold;
}
table.data td,
table.data th,
table.list td,
table.list th
{
	padding: 2px 5px;
	vertical-align: top;
}

/* Data tables. */
table.data
{
}
table.data th
{
	background: #dddddd;
	text-align: left;
}
table.data tr td
{
	background: #eeeeee;
}
table.data tr.alt td
{
	background: #f7f7f7;
}
table.data.full
{
	margin: 1em auto;
	width: 100%;
}

/* List tables. */
table.list
{
}
table.list th
{
	text-align: right;
	width: 20%;
}
